AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
QueueRuleAction Class
QueueRuleAction Constructor
QueueRuleAction Constructor
QueueRuleAction Constructor (String)

| QueueRuleAction Constructor

Initializes a new instance of the QueueRuleAction class

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public QueueRuleAction()

    Public Sub New

    public:
    QueueRuleAction()

    new : unit -> QueueRuleAction

See Also

#### Reference

QueueRuleAction Class
QueueRuleAction Overload
AsterNET.Manager.Action Namespace